/**
** green
 green #A8CA01 #CDE06C
 link #655E01
**/
/******************** common ********************/
body{
	background:#f9f9f9;
	color:#444;
}
a,a img{
	color:#A8CA01;
}
a:hover{
	color:#FF8000;
}
/******************** header ********************/
.wpsite01939amagasaki-mainheadcontents{
	background:#fff;
}
.wpsite01939amagasaki-mainheader{
	background:#fff;
	color:#A8CA01;
	border-top:1px solid #A8CA01;
}
/** jsmenu.js **/
#sp-menu-bt {
	border-bottom:1px solid #A8CA01;
}
/* js menu pulldown menu */
#sp-gmenu li{
	background:#fff;
	border-bottom:1px solid #efefef;
}
#sp-gmenu li:first-child {
	border-top:1px solid #efefef;
}
#sp-gmenu li:hover{
	background:#eee;
}
#sp-gmenu li a{ color:#444;}
/* main title */
.wpsite01939amagasaki-maintitle{
	background:#fff;
}
.wpsite01939amagasaki-maintitle a{
	color:#655E01;
}
/* h1 */
.wpsite01939amagasaki-h1head{
	color:#999;
}
/* titlebox */
.wpsite01939amagasaki-title-con{
	background:#A8CA01;
	color:#fff;
}
.wpsite01939amagasaki-title-con a{
	color:#fff;
}
/* title page post index home */
.wpsite01939amagasaki-postpage .wpsite01939amagasaki-pagetitle,
.wpsite01939amagasaki-postsingle .wpsite01939amagasaki-posttitle{}
/* category name */
.postarticle-cat-title{}
/* category desc */
.wpsite01939amagasaki-cat-desc{}
.wpsite01939amagasaki-breadcrumbadd a{
	color:#A8CA01;
}
/******************** side ********************/
.wpsite01939amagasaki-pagewidgets h3{
	background:#A8CA01;
	color:#fff;
}
/* menu */
.wpsite01939amagasaki-pagewidgets li{ border-bottom:#ddd 1px solid; }
.wpsite01939amagasaki-pagewidgets li a{
	color:#333;
}
.wpsite01939amagasaki-pagewidgets li a:hover{
	background:#eee;
}
/* search */
.wpsite01939amagasaki-pagewidgets .searchform input[type="text"]{
	border:1px solid #ccc;
}
.wpsite01939amagasaki-pagewidgets .searchform input[type="submit"]{
	background:#655E01;
	color:#fff;
	border:1px solid #655E01;
}
/* calender */
#wp-calendar caption{
	color:#A8CA01;
}
/* tag */
.wpsite01939amagasaki-pagewidgets .tagcloud a{ color:#555; }
/******************** footer ********************/
.wpsite01939amagasaki-footnavi {
	background:#655E01;
	color:#fff;
}
.wpsite01939amagasaki-footnavi h3{
	border-bottom:1px dotted #868037;
}
/* menu */
.wpsite01939amagasaki-footnavi ul{
}
.wpsite01939amagasaki-footnavi a,
.wpsite01939amagasaki-footnavi li a{
	color:#fff;
}
.wpsite01939amagasaki-footnavi li a:hover{ background:#868037; }
/* search */
.wpsite01939amagasaki-footnavi .searchform input[type="text"]{
	border:1px solid #777;
}
.wpsite01939amagasaki-footnavi .searchform input[type="submit"]{
	background:#32C8AF;
	color:#fff;
	border:1px solid #32C8AF;
}
/* calender */
.wpsite01939amagasaki-footnavi #wp-calendar caption{
	color:#fff;
}
/* copyright */
.wpsite01939amagasaki-foot-copyright{
	background:#A8CA01;
	color:#fff;
}
.wpsite01939amagasaki-foot-copyright a{ color:#fff; }
/* to TOP */
.bt_top_navi{
	background:#CDE06C;
}
/******************** page common ********************/
.wpsite01939amagasaki-wp-content blockquote {
	border-left: 4px solid #eee;
}
.wpsite01939amagasaki-pagedetail h2,
.wpsite01939amagasaki-postdetail h2{
	color:#A8CA01;
}
.wpsite01939amagasaki-pagedetail h3,
.wpsite01939amagasaki-postdetail h3{
	color:#A8CA01;
}
/********** page **********/
/********** post **********/
.metadata{ 
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.metadata a{ color:#A8CA01; }
/* navi */
.nav-prev-link a,
.nav-next-link a{
	border:1px solid #A8CA01;
	color:#A8CA01;
}
.nav-prev-link a:hover,
.nav-next-link a:hover{
	border:1px solid #FF9000;
	color:#FF9000;
}
/******************** index ********************/
/* loop */
.postarticle-index {}
.postarticle-index h3,
.postarticle-index h3 a{
	color:#655E01;
}
.postarticle-index a.more-link{
	font-weight:bold;
	color:#777;
}
/* navi */
.wpsite01939amagasaki-naviarticle a{
	border:1px solid #A8CA01;
	color:#A8CA01;
}
.wpsite01939amagasaki-naviarticle a:hover{
	border:1px solid #FF9000;
	color:#FF9000;
}
/******************** page-home.php ********************/
/*home post list*/
.wpsite01939amagasaki-posthome .postarticle-cat-title-home{
	background:#A8CA01;
	color: #fff;
}
.wpsite01939amagasaki-posthome .postarticle-index{
}
.wpsite01939amagasaki-posthome .postarticle-index h3{
	color: #333;
}
/********** Wordpress defalut css **********/
.errorpal{
	background:#ffffff;
}

/**************************************** Media Queries ****************************************/
@media (max-width: 768px) {
/**************************************** Media Queries ****************************************/

	/******************** SP footer ********************/
	.wpsite01939amagasaki-footnavi li a{
		border-top:#fff 1px solid;
	}

/****************************** END Media Queries ******************************/
}
/****************************** END Media Queries ******************************/
